Bug 66099 - [PATCH]: security/libtomcrypt
Summary: [PATCH]: security/libtomcrypt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-30 03:20 UTC by Wesley Shields
Modified: 2004-05-03 17:06 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (6.35 KB, patch)
2004-04-30 03:20 UTC, Wesley Shields
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wesley Shields 2004-04-30 03:20:22 UTC
	Update security/libtomcrypt port to .94 released on 02/23/04.  files/patch-dsa.c should be removed after applying the patch.  Maintainer is CC'ed on this.

Fix: http://www.atarininja.com/~wxs/patches/libtomcrypt.diff (pasted below).

How-To-Repeat: 	N/A
Comment 1 Pav Lucistnik freebsd_committer 2004-05-02 15:14:17 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 2 Pav Lucistnik freebsd_committer 2004-05-02 15:14:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 3 Pav Lucistnik freebsd_committer 2004-05-02 15:20:19 UTC
Dear maintainer of FreeBSD port security/libtomcrypt, please take a look
at

http://www.freebsd.org/cgi/query-pr.cgi?q=66099

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Pain clots and unformed lice pat this train.
Comment 4 Pav Lucistnik freebsd_committer 2004-05-03 17:05:48 UTC
State Changed
From-To: feedback->closed

Committed, thanks!